@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#LpgyxNSf, #fzWAPKZ, #bpnekKY11, #BEjgxSza, #HJK1tlF5, #buq89Rq5ch, #wLXQpGhie, #i6Lqjgp1h, #g7X6dTA, #f9ha0bp, #YVdkiUw4RO, #Ueb4n6TUHRO, #gU8Sc3F, #k45DAF, #CDePgkdK, #Ey4AHGM7FwO, #BZSbN1wP, #jvea6ptu, #ihpjTvGw4Tx, #j7X0osIcQ, #uAVfOY, #povPElY, #zNJlCX, #OTE9lzjM0jE, #BWAgdmn, #e7fhZR9E, #N5KApSQtYZ, #GfBWJ1B, #sW2FkA69rY, #mBwq9T, #PjTrfFVzXO, #U67PLlhig, #lgm0bEAQ, #vID5CrK, #RnNEaAIZB, #f5dLpWefM, #xm5zr7E0, #vFzwzLy, #KVLlYDHG9T, #jpao92TB, #BZVQIGmAF5h, #dBTSYVplsVm, #Rpju7cr3Ps, #p6R59kT, #DfCDX4FK, #lG4RfOCwNg, #SX4YFGUnni, #xCqU58z, #mRsKGdIx1ST, #LfQnnddnLR, #dQ0PuIhcqL, #SGwb7RT, #sLHITulpplI, #GMEck7fSzU, #tTtglvGX, #HUxMkb1Cf, #Ma9HGKyfc, #yZxz4DO9, #svgRt3, #eSuc0XY0, #pLfwPlvU, #Qjd8CR, #FDHyRReNhf, #Rff3YaEazg, #pazFBC, #gl6mW6T, #axv7hSiYPjf, #KQxBEv2, #L6wpD5aYG, #rURBN94a, #ue33fuCEg, #F8CroaD, #YsoIENsY, #OGeq1Z22, #pvsOf67Arr, #sGcTQ6a, #yuAvTRgHei, #RmnrFgsPt, #jyv4hybsa2K, #mik5bU5OWNQ, #f9fltk, #rFhIrG1, #BbeFcT, #q2ocanTQZ, #dyLW4SdGj, #NGPaVPeGQ, #mfHkIO, #hKxR0SvVI0v, #yY0vJjSx, #ta4qTfAje, #rz5PGu, #Q81BgM32, #HPVNgrbn, #cHRKGu00, #MNxcEF, #GxlYEBROc, #eCo50a, #qdrPGqJ, #KMrnqBEXb84, #BkEbpL, #OmGY3XJqR, #HTdDZNYURzi, #rjD4j92F53U, #JrdbapyK, #br2Sfu9L6, #fjP3gHciNg, #N3XenKzUUT, #DDFC46U, #xNLYcKh, #ePP6l7i, #aR0sSjZD, #tAez9na1PAa, #iVmVRMj, #z74ImsgsF8, #nGhUsQ, #XCYVtNK, #A38BcRb, #XocpMJKo, #VZEXgd, #Fd4jIaM, #bCEWeGJfL, #A7Akd6R, #T2JBLJLZt, #gn68Z7laB, #sNjytW14, #DXYYpxZvV9y, #N6CPnCuT0, #ABumlg31qd6, #j2lvOKq, #zqXZ23fM2qb, #RZfFQqfx, #Pz0Mr6eqA, #AGosdt4L, #duaNewO6sf3, #g4ePAbVxi, #CsgsHbcyF, #nJ2sNGzKVd, #T3vBS9V8Z3, #G2ldZT, #KR1Ofca, #IvYsYX9ND5, #eStp45dQbb, #vgYzMGea, #sz61kaEX8, #lxIhsccq, #JWbJm8hK, #uVErM1ibh, #NXAkgTFiUWz, #nfNNqmU, #uOCagy9LYNs, #Hugm7D8LKi, #nxN2Ki, #eSSoLhImiv, #pVgBDa, #oydqI6, #hU6HebwyXse, #JE5BixS3RYM), :is(#LpgyxNSf, #fzWAPKZ, #bpnekKY11, #BEjgxSza, #HJK1tlF5, #buq89Rq5ch, #wLXQpGhie, #i6Lqjgp1h, #g7X6dTA, #f9ha0bp, #YVdkiUw4RO, #Ueb4n6TUHRO, #gU8Sc3F, #k45DAF, #CDePgkdK, #Ey4AHGM7FwO, #BZSbN1wP, #jvea6ptu, #ihpjTvGw4Tx, #j7X0osIcQ, #uAVfOY, #povPElY, #zNJlCX, #OTE9lzjM0jE, #BWAgdmn, #e7fhZR9E, #N5KApSQtYZ, #GfBWJ1B, #sW2FkA69rY, #mBwq9T, #PjTrfFVzXO, #U67PLlhig, #lgm0bEAQ, #vID5CrK, #RnNEaAIZB, #f5dLpWefM, #xm5zr7E0, #vFzwzLy, #KVLlYDHG9T, #jpao92TB, #BZVQIGmAF5h, #dBTSYVplsVm, #Rpju7cr3Ps, #p6R59kT, #DfCDX4FK, #lG4RfOCwNg, #SX4YFGUnni, #xCqU58z, #mRsKGdIx1ST, #LfQnnddnLR, #dQ0PuIhcqL, #SGwb7RT, #sLHITulpplI, #GMEck7fSzU, #tTtglvGX, #HUxMkb1Cf, #Ma9HGKyfc, #yZxz4DO9, #svgRt3, #eSuc0XY0, #pLfwPlvU, #Qjd8CR, #FDHyRReNhf, #Rff3YaEazg, #pazFBC, #gl6mW6T, #axv7hSiYPjf, #KQxBEv2, #L6wpD5aYG, #rURBN94a, #ue33fuCEg, #F8CroaD, #YsoIENsY, #OGeq1Z22, #pvsOf67Arr, #sGcTQ6a, #yuAvTRgHei, #RmnrFgsPt, #jyv4hybsa2K, #mik5bU5OWNQ, #f9fltk, #rFhIrG1, #BbeFcT, #q2ocanTQZ, #dyLW4SdGj, #NGPaVPeGQ, #mfHkIO, #hKxR0SvVI0v, #yY0vJjSx, #ta4qTfAje, #rz5PGu, #Q81BgM32, #HPVNgrbn, #cHRKGu00, #MNxcEF, #GxlYEBROc, #eCo50a, #qdrPGqJ, #KMrnqBEXb84, #BkEbpL, #OmGY3XJqR, #HTdDZNYURzi, #rjD4j92F53U, #JrdbapyK, #br2Sfu9L6, #fjP3gHciNg, #N3XenKzUUT, #DDFC46U, #xNLYcKh, #ePP6l7i, #aR0sSjZD, #tAez9na1PAa, #iVmVRMj, #z74ImsgsF8, #nGhUsQ, #XCYVtNK, #A38BcRb, #XocpMJKo, #VZEXgd, #Fd4jIaM, #bCEWeGJfL, #A7Akd6R, #T2JBLJLZt, #gn68Z7laB, #sNjytW14, #DXYYpxZvV9y, #N6CPnCuT0, #ABumlg31qd6, #j2lvOKq, #zqXZ23fM2qb, #RZfFQqfx, #Pz0Mr6eqA, #AGosdt4L, #duaNewO6sf3, #g4ePAbVxi, #CsgsHbcyF, #nJ2sNGzKVd, #T3vBS9V8Z3, #G2ldZT, #KR1Ofca, #IvYsYX9ND5, #eStp45dQbb, #vgYzMGea, #sz61kaEX8, #lxIhsccq, #JWbJm8hK, #uVErM1ibh, #NXAkgTFiUWz, #nfNNqmU, #uOCagy9LYNs, #Hugm7D8LKi, #nxN2Ki, #eSSoLhImiv, #pVgBDa, #oydqI6, #hU6HebwyXse, #JE5BixS3RYM) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.LpgyxNSf:before {
  content: "\e900";
}
.fzWAPKZ:before {
  content: "\e901";
}
.bpnekKY11:before {
  content: "\e902";
}
.BEjgxSza:before {
  content: "\e903";
}
.HJK1tlF5:before {
  content: "\e904";
}
.buq89Rq5ch:before {
  content: "\e905";
}
.wLXQpGhie:before {
  content: "\e906";
}
.i6Lqjgp1h:before {
  content: "\e907";
}
.g7X6dTA:before {
  content: "\e908";
}
.f9ha0bp:before {
  content: "\e909";
}
.YVdkiUw4RO:before {
  content: "\e90a";
}
.Ueb4n6TUHRO:before {
  content: "\e90b";
}
.gU8Sc3F:before {
  content: "\e90c";
}
.k45DAF:before {
  content: "\e90d";
}
.CDePgkdK:before {
  content: "\e90e";
}
.Ey4AHGM7FwO:before {
  content: "\e90f";
}
.BZSbN1wP:before {
  content: "\e910";
}
.jvea6ptu:before {
  content: "\e911";
}
.ihpjTvGw4Tx:before {
  content: "\e912";
}
.j7X0osIcQ:before {
  content: "\e913";
}
.uAVfOY:before {
  content: "\e914";
}
.povPElY:before {
  content: "\e915";
}
.zNJlCX:before {
  content: "\e916";
}
.OTE9lzjM0jE:before {
  content: "\e917";
}
.BWAgdmn:before {
  content: "\e918";
}
.e7fhZR9E:before {
  content: "\e919";
}
.N5KApSQtYZ:before {
  content: "\e91a";
}
.GfBWJ1B:before {
  content: "\e91b";
}
.sW2FkA69rY:before {
  content: "\e91c";
}
.mBwq9T:before {
  content: "\e91d";
}
.PjTrfFVzXO:before {
  content: "\e91e";
}
.U67PLlhig:before {
  content: "\e91f";
}
.lgm0bEAQ:before {
  content: "\e920";
}
.vID5CrK:before {
  content: "\e921";
}
.RnNEaAIZB:before {
  content: "\e922";
}
.f5dLpWefM:before {
  content: "\e923";
}
.xm5zr7E0:before {
  content: "\e924";
}
.vFzwzLy:before {
  content: "\e925";
}
.KVLlYDHG9T:before {
  content: "\e926";
}
.jpao92TB:before {
  content: "\e927";
}
.BZVQIGmAF5h:before {
  content: "\e928";
}
.dBTSYVplsVm:before {
  content: "\e929";
}
.Rpju7cr3Ps:before {
  content: "\e92a";
}
.p6R59kT:before {
  content: "\e92b";
}
.DfCDX4FK:before {
  content: "\e92c";
}
.lG4RfOCwNg:before {
  content: "\e92d";
}
.SX4YFGUnni:before {
  content: "\e92e";
}
.xCqU58z:before {
  content: "\e92f";
}
.mRsKGdIx1ST:before {
  content: "\e930";
}
.LfQnnddnLR:before {
  content: "\e931";
}
.dQ0PuIhcqL:before {
  content: "\e932";
}
.SGwb7RT:before {
  content: "\e933";
}
.sLHITulpplI:before {
  content: "\e934";
}
.GMEck7fSzU:before {
  content: "\e935";
}
.tTtglvGX:before {
  content: "\e936";
}
.HUxMkb1Cf:before {
  content: "\e937";
}
.Ma9HGKyfc:before {
  content: "\e938";
}
.yZxz4DO9:before {
  content: "\e939";
}
.svgRt3:before {
  content: "\e93a";
}
.eSuc0XY0:before {
  content: "\e93b";
}
.pLfwPlvU:before {
  content: "\e93c";
}
.Qjd8CR:before {
  content: "\e93d";
}
.FDHyRReNhf:before {
  content: "\e93e";
}
.Rff3YaEazg:before {
  content: "\e93f";
}
.pazFBC:before {
  content: "\e940";
}
.gl6mW6T:before {
  content: "\e941";
}
.axv7hSiYPjf:before {
  content: "\e942";
}
.KQxBEv2:before {
  content: "\e943";
}
.L6wpD5aYG:before {
  content: "\e944";
}
.rURBN94a:before {
  content: "\e945";
}
.ue33fuCEg:before {
  content: "\e946";
}
.F8CroaD:before {
  content: "\e947";
}
.YsoIENsY:before {
  content: "\e948";
}
.OGeq1Z22:before {
  content: "\e949";
}
.pvsOf67Arr:before {
  content: "\e94a";
}
.sGcTQ6a:before {
  content: "\e94b";
}
.yuAvTRgHei:before {
  content: "\e94c";
}
.RmnrFgsPt:before {
  content: "\e94d";
}
.jyv4hybsa2K:before {
  content: "\e94e";
}
.mik5bU5OWNQ:before {
  content: "\e94f";
}
.f9fltk:before {
  content: "\e950";
}
.rFhIrG1:before {
  content: "\e951";
}
.BbeFcT:before {
  content: "\e952";
}
.q2ocanTQZ:before {
  content: "\e953";
}
.dyLW4SdGj:before {
  content: "\e954";
}
.NGPaVPeGQ:before {
  content: "\e955";
}
.mfHkIO:before {
  content: "\e956";
}
.hKxR0SvVI0v:before {
  content: "\e957";
}
.yY0vJjSx:before {
  content: "\e958";
}
.ta4qTfAje:before {
  content: "\e959";
}
.rz5PGu:before {
  content: "\e95a";
}
.Q81BgM32:before {
  content: "\e95b";
}
.HPVNgrbn:before {
  content: "\e95c";
}
.cHRKGu00:before {
  content: "\e95d";
}
.MNxcEF:before {
  content: "\e95e";
}
.GxlYEBROc:before {
  content: "\e95f";
}
.eCo50a:before {
  content: "\e960";
}
.qdrPGqJ:before {
  content: "\e961";
}
.KMrnqBEXb84:before {
  content: "\e962";
}
.BkEbpL:before {
  content: "\e963";
}
.OmGY3XJqR:before {
  content: "\e964";
}
.HTdDZNYURzi:before {
  content: "\e965";
}
.rjD4j92F53U:before {
  content: "\e966";
}
.JrdbapyK:before {
  content: "\e967";
}
.br2Sfu9L6:before {
  content: "\e968";
}
.fjP3gHciNg:before {
  content: "\e969";
}
.N3XenKzUUT:before {
  content: "\e96a";
}
.DDFC46U:before {
  content: "\e96b";
}
.xNLYcKh:before {
  content: "\e96c";
}
.ePP6l7i:before {
  content: "\e96d";
}
.aR0sSjZD:before {
  content: "\e96e";
}
.tAez9na1PAa:before {
  content: "\e96f";
}
.iVmVRMj:before {
  content: "\e970";
}
.z74ImsgsF8:before {
  content: "\e971";
}
.nGhUsQ:before {
  content: "\e972";
}
.XCYVtNK:before {
  content: "\e973";
}
.A38BcRb:before {
  content: "\e974";
}
.XocpMJKo:before {
  content: "\e975";
}
.VZEXgd:before {
  content: "\e976";
}
.Fd4jIaM:before {
  content: "\e977";
}
.bCEWeGJfL:before {
  content: "\e978";
}
.A7Akd6R:before {
  content: "\e979";
}
.T2JBLJLZt:before {
  content: "\e97a";
}
.gn68Z7laB:before {
  content: "\e97b";
}
.sNjytW14:before {
  content: "\e97c";
}
.DXYYpxZvV9y:before {
  content: "\e97d";
}
.N6CPnCuT0:before {
  content: "\e97e";
}
.ABumlg31qd6:before {
  content: "\e97f";
}
.j2lvOKq:before {
  content: "\e980";
}
.zqXZ23fM2qb:before {
  content: "\e981";
}
.RZfFQqfx:before {
  content: "\e982";
}
.Pz0Mr6eqA:before {
  content: "\e983";
}
.AGosdt4L:before {
  content: "\e984";
}
.duaNewO6sf3:before {
  content: "\e985";
}
.g4ePAbVxi:before {
  content: "\e986";
}
.CsgsHbcyF:before {
  content: "\e987";
}
.nJ2sNGzKVd:before {
  content: "\e988";
}
.T3vBS9V8Z3:before {
  content: "\e989";
}
.G2ldZT:before {
  content: "\e98a";
}
.KR1Ofca:before {
  content: "\e98b";
}
.IvYsYX9ND5:before {
  content: "\e98c";
}
.eStp45dQbb:before {
  content: "\e98d";
}
.vgYzMGea:before {
  content: "\e98e";
}
.sz61kaEX8:before {
  content: "\e98f";
}
.lxIhsccq:before {
  content: "\e990";
}
.JWbJm8hK:before {
  content: "\e991";
}
.uVErM1ibh:before {
  content: "\e992";
}
.NXAkgTFiUWz:before {
  content: "\e993";
}
.nfNNqmU:before {
  content: "\e994";
}
.uOCagy9LYNs:before {
  content: "\e995";
}
.Hugm7D8LKi:before {
  content: "\e996";
}
.nxN2Ki:before {
  content: "\e997";
}
.eSSoLhImiv:before {
  content: "\e998";
}
.pVgBDa:before {
  content: "\e999";
}
.oydqI6:before {
  content: "\e99a";
}
.hU6HebwyXse:before {
  content: "\e99b";
}
.JE5BixS3RYM:before {
  content: "\e99c";
}
